Jonk

Prerequisites

Jonk declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631122.86
Try::Tiny0Try-Tiny-0.22134.29

Jonk declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.00131.43
Test::More0.94Test-Simple-1.001008128.57
Test::mysqld0Test-mysqld-0.17131.43
Test::postgresql0Test-PostgreSQL-1.05131.43

Jonk declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.00131.428571428571